<!ELEMENT gestion (pedido+)>
<!ELEMENT pedido (trabajador,fecha,observ_ped?,plazo_revision,articulos)>
<!ATTLIST pedido codigo NMTOKEN #REQUIRED>
<!ELEMENT trabajador (#PCDATA)>
<!ELEMENT fecha (#PCDATA)>
<!ELEMENT observ_ped (#PCDATA)>
<!ELEMENT plazo_revision (#PCDATA)>
<!ELEMENT articulos (articulo+)>
<!ELEMENT articulo (cantidad,precio,observ_art)>
<!ATTLIST articulo codigo NMTOKEN #REQUIRED>
<!ELEMENT cantidad (#PCDATA)>
<!ELEMENT precio (#PCDATA)>
<!ELEMENT observ_art (#PCDATA)>
